{ config, lib, ... }:
{
  config = lib.mkIf config.system.desktop.enable {
    services.displayManager.ly = {
      enable = true;
      settings.vi_mode = true;
    };
    environment.persistence."/persist".directories = [ "/etc/ly" ];
  };
}
